# Get version

Use the version resource to get the current version of the API.

Cost: 0 credits

Endpoint: GET /version

## Header parameters:

  - `Accept` (string, required)
    Format of the response.
    Enum: "application/json", "*/*"

  - `Content-Type` (string, required)
    Format of the request.
    Enum: "application/json", "application/xml"

## Query parameters:

  - `format` (string)
    Specify the desired format of the response.
    Enum: "json", "xml"

## Response 200 fields (application/json):

  - `response` (object)

  - `response.errors` (array)
    If the request encountered an error or errors, details about the error(s) will be contained in this field.

  - `response.messages` (array)
    Contains the resources matching the request query, if any.

  - `response.results` (object)
    Contains additional information about the outcome of a request that is not an error and not part of a query result.

  - `response.results.version` (string)
    Current version of the API.

## Response 400 fields (application/json):

  - `response` (object)

  - `response.errors` (array)
    If the request encountered an error or errors, details about the error(s) will be contained in this field.
    Example: ["A detailed message about the error."]

  - `response.messages` (array)
    Contains the resources matching the request query, if any.

  - `response.results` (object)
    Contains additional information about the outcome of a request that is not an error and not part of a query result.


